@font-face {
    font-family: 'decalotypebold';
    src: url('fonts/devofont/decalotype-bold-webfont.woff2') format('woff2'),
         url('fonts/devofont/decalotype-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'decalotypeextrabold';
    src: url('fonts/devofont/decalotype-extrabold-webfont.woff2') format('woff2'),
         url('fonts/devofont/decalotype-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'decalotyperegular';
    src: url('fonts/devofont/decalotype-regular-webfont.woff2') format('woff2'),
         url('fonts/devofont/decalotype-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.decare {
	font-family: 'decalotyperegular' !important;
}

.decaexbold {
	font-family: 'decalotypeextrabold' !important;
    line-height: 1.1em;
}

.decabold {
	font-family: 'decalotypebold' !important;
}

.font-20 {
	font-size: 20px !important;
}

.font-30 {
	font-size: 30px !important;
}

.font-40 {
	font-size: 40px !important;
}

.font-50 {
    font-size: 50px !important;
}

.font-60 {
    font-size: 60px !important;
}

.font-65 {
    font-size: 65px !important;
}

.font-70 {
	font-size: 68px !important;
}

.qdr-hover:before, .services-with-product .services-body li a {
    background-color: #b8d246;
}

#navigation.modern.white-nav.start-dark .columns a {
    color: #fff;
}
.gray7, .gray7-hover:hover {
    color: #fff !important;
}

.bg-colored, .bg-colored-hover:hover {
    background-color: #fff !important;
    color: #000 !important;
}

.green {
	color: #165f3e;
}

.green-strong {
	color: #165f3e;
	font-weight: bold;
}

.lightblue {
	background: #aedcf6;
}

.bk-green {
	background: #165f3e;
}

.bk-greenlemon {
    background: #b8d246;
}

#etna_home_notes {
	background: url("../images/mevi/MEVI_FONDO.png") center no-repeat;
    background-size: cover;
}

.our-products {
	background: url("../images/mevi/hero_shot.jpg") center no-repeat;
	height: 1200px;
    background-size: cover;
}

.oil-process {
    /*background: url("../images/mevi/MEVI_BANNERS_PROCESS.png") center no-repeat;
    height: 1080px;*/
}

.oil-green {
    background: url("../images/mevi/FONDO.jpg") center no-repeat;
    /*height: 853px;*/
    height: auto;
}

.benefits {
    background: url("../images/mevi/MEVI_BENEFITS_FONDO.png") center no-repeat;
    background-size: cover;
}

.form-career {
    width: 50%;
    margin: 0 auto;
}

.gray5 {
    color: #888f99 !important;
}

.bk-greenlig {
    background: #99a957;
}

footer.classic_footer .footer-bottom, footer.classic_footer ul li a:hover {
    background-color: #197950;
}

#navigation.modern .columns ul li a:hover, #navigation.modern.scrolled .columns ul li a:hover, #navigation.modern .columns ul.nav > li.active > a {
    color: #165f3e !important;
}


/* ALL BRANDS */
.cbp-caption-zoom .cbp-caption-activeWrap {
    background-color: #165f3e !important;
}


.contact-button {
    border: 1px solid #cacaca;
    background: #fff;
    border-radius: 0;
    padding: 13px 0;
    font-size: inherit;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    display: block;
}


/* FERONIA ABOUT DETAILS */
	#about-details{position: relative; background:#fafafa; }
	#about-details #about_slider .carousel-inner{width: 68%; height: 450px; background:url(../images/mevi/MEVI_SLIDER.jpg) left top no-repeat; background-size: cover; }
	#about-details #about_slider .carousel-inner .item{top:50%; position: absolute; padding:0 40px 0 70px;}
	#about-details #about_slider .carousel-inner .item h1{ font-size:45px; text-transform: uppercase; margin:0; }
	#about-details #about_slider .carousel-inner .item p{ font-size:17px; margin:30px 0; }
	#about-details #about_slider .carousel-inner .item a{ text-transform: uppercase; padding:8px 20px; }
	/* Image slider */
	#about_image_slider{position: absolute; float: right; right: 0; top:0; left: auto; width: 470px; height: 690px; z-index: 0; }
	#about_image_slider img{width: 100%; height: auto; }
	#about-details .carousel-control.image_slider_controls{position: absolute; top: auto; bottom: 3px; left: 68%; right: -65px; width: 60px; height: auto; line-height: 20px; padding:7px 0; text-align: center; text-shadow:none; background-image: none; opacity: 1; }
	#about-details .carousel-control.image_slider_controls.left{bottom:45px; }
	#about-details .carousel-control.about_slider_controls{position: absolute; top: -38px; bottom:auto; right:470px; left:auto; width: 60px; height: auto; line-height: 20px; padding:7px 0; text-align: center; text-shadow:none; background-image: none; opacity: 1; }
	#about-details .carousel-control.about_slider_controls.left{top:-74px; }
	#about-details:hover .carousel-control.image_slider_controls{background-color:rgba(44,44,44,0.2);}
	/* Topbox Icon */
	#about-details .topbox .topbox-icon{ float:left; width: 100px; height: 100px; line-height: 95px; font-size:35px; text-align: center; padding:0; margin:0;}
	#about-details .topbox .topbox-details{ padding-left:30px; }
	#about-details .topbox .topbox-title{ padding:0; margin:0 0 15px; }
	#about-details .topbox .topbox-description{ padding:0; margin:0; max-width: 500px; font-size:17px; line-height: 21px; }

		@media only screen and (max-width: 1000px){
			#about-details .topbox .description p{max-width: 290px !important; font-size:15px !important;}
		}
		@media only screen and (min-width: 860px) and (max-width: 1440px){
			#about-details .topbox .topbox-details{ max-width: 33%; }
		}
		@media only screen and (max-width: 860px){
			#about-details #about_slider .carousel-inner{width: 100%; background-size:cover !important;}
			#about-details #about_image_slider{position: relative; float:none; margin:20px auto 0; display: block !important;}
			#about-details .topbox{width: 70% !important; margin:0 auto !important;}
			#about-details .topbox .topbox-icon{float:none; margin:0 auto 20px;}
			#about-details .topbox .topbox-details{ text-align: center; padding-left:0; float:none !important;}
			#about-details .topbox .description{text-align: center; margin:0 auto; float: none; padding: 0 !important;}
			#about-details .topbox .description p{max-width: 100% !important;}
			#about-details .carousel-control{display: none;}
			#about-details{padding-bottom:0 !important;}
		}
		@media only screen and (max-width: 600px){
			#about-details #about_slider h1{font-size:35px !important;}
			#about-details #about_slider p{font-size:15px !important;}
			#about-details #about_slider a{font-size:12px;}
			#about_image_slider{width: 100%; height: auto;}
			#about-details #about_slider .carousel-inner .item{padding:0 15px 0 25px;}
		}
		@media only screen and (max-width: 360px){
			#about-details #about_slider h1{font-size:27px !important;}
		}




/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.font-20 {
		font-size: 15px !important;
	}
	
	.font-30 {
		font-size: 20px !important;
	}
	
	.font-40 {
		font-size: 30px !important;
	}
	
	.font-50 {
	    font-size: 40px !important;
	}
	
	.font-60 {
	    font-size: 50px !important;
	}
	
	.font-65 {
	    font-size: 55px !important;
	}
	
	.font-70 {
		font-size: 58px !important;
	}
	
	.oil-green {
		background-repeat: repeat-y;
	}
	
    .our-products {
        background: url(../images/mevi/hero_shot_movil.png) center bottom no-repeat;
        height: 760px;
        background-size: cover;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.font-20 {
		font-size: 20px !important;
	}
	
	.font-30 {
		font-size: 20px !important;
	}
	
	.font-40 {
		font-size: 22px !important;
	}
	
	.font-50 {
	    font-size: 24px !important;
	}
	
	.font-60 {
	    font-size: 26px !important;
	}
	
	.font-65 {
	    font-size: 28px !important;
	}
	
	.font-70 {
		font-size: 30px !important;
	}
	
	.font-movil-slider {
		font-size: 17px !important;
	}
    .our-products {
        height: 690px;
    }
	
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	
}

